#NewTopFlex{
	
	
 display: flex;

  flex-direction:row;
  justify-content: space-between;
/*  align-content: space-between; */
   align-items: flex-start;
    flex-wrap: wrap;

 width:100%;

 flex: 1 auto;

	
}
#Con-Item-Top1{
	
 font-size:1.2em;
	 text-align:  left;
	/* width:23em; */
min-width:22%;



}

#VereinWrapper{
		display:grid;
	
	grid-template-columns:auto auto 1fr;
	
	
	}
	#vereinSchrift{
	text-align:left;
line-height:1.3em;
	
		letter-spacing:0.03em;
	/* border-bottom:1px solid  #4e9a06;*/
	color:#445E9D;
	 font-size: 0.8em;

	margin-right:0.7em;
	
	
	}
	#vereinSchrift:hover{
	
	cursor: pointer;
	}
	#vereinLogo{
		background-image: url(../grafik/logos/Logo_VzBdVonly.png);
	background-repeat: no-repeat;
		background-position:0px 5px;
	  background-size: 100%;
	 min-width:3em;
	 
	
	  
	}
		#vereinLogo:hover{
	
	cursor: pointer;
	}
	
	#vereinSpace{
	
	
	}
	

#Con-Item-Top2{
padding-top:3em;


}

#hyg-logo-container{
	margin-top:0.3em;
	
	
	text-align:left;
	 color: #7f7f7f;
 /* font-size: 1.34em; */
  font-size: 1.5em; 
line-height:1.2em;
        text-decoration: none;
       /* letter-spacing: 0.01em;*/
        font-family: 'Univers', sans-serif;
    min-height:3.4em;  

	
}
#hyg-logo-container:hover{
	
	cursor: pointer;
	
}
.Lg-back-big{
	padding-top:1em;
		 background-image: url(../grafik/logos/Logo_Hyg_ohne_Schatten.png); 
		background-size:6.9em;
		
	 background-repeat: no-repeat;
	 background-position:7em 0em;

	
}

.Lg-back-small{
	padding-top:0.3em;
	
	
		 background-image: url(../grafik/logos/Logo_Hyg_ohne_Schatten.png); 
		background-size:5.2em;
		
	 background-repeat: no-repeat;
	 background-position:7em 0.3em;
		 
	}


.hyg-logo-container-add{
	
 position:relative;
   top:0.14em;
 font-size: 0.6em;
color:#777;

text-decoration: none;


	
}
.hyg-logo-container-add_en{
 position:relative;
   top:0.2em;
 font-size: 0.5em;
color:#777;

text-decoration: none;
}


.mlogo{
		
background-image: url(../grafik/logos/Logo_Hyg_ohne_Schatten_2.jpg); 
	
		
	 background-repeat: no-repeat;
	
 background-size:4.5em;
	  background-position:0.8em 0.8em;   
	  cursor: pointer;	
}



.mlogo:hover{
	cursor: pointer;
}

a.ukflag{
	
		background-image:url(../grafik/icons/british_flag.png);
	 background-size: 22px;
	background-repeat:no-repeat;
	background-position: 0px 3px;
	padding-left:29px;
	
	}
	a.ukflag:hover{
cursor: pointer;	

	}
	a.deflag{
	
		background-image:url(../grafik/icons/german_flag.png);
	 background-size: 22px;
	background-repeat:no-repeat;
	background-position: 0px 3px;
	padding-left:29px;
	}
		a.deflag:hover{
cursor: pointer;	

	}  

.ukflag{
		background-image:url(../grafik/icons/britain_157.svg);
	
	 background-size: 3.8em;
	background-repeat:no-repeat;
	background-position: 1.2em 1em;
	cursor: pointer;
	
	}
		a.ukflag:hover{
cursor: pointer;	
		}
	.deflag{
	background-image:url(../grafik/icons/german_157.svg);
	 background-size: 3.7em;
	background-repeat:no-repeat;
	background-position: 1.2em 0.8em;
	cursor: pointer;
	
	} 


.menuetxt{
	
font-size: 1.7em;	
 color:#4C8565;
 padding-top:0.9em;
 padding-left:0.1em;
 cursor: pointer;
 height:4.5em;
	
}


.linked_l{
	
	
	margin-left:0em;
	padding-top:2px;
	position: relative;
	top:0.2em;
	
}
.linkedin{
 height: 15px;
 width: auto;
	
	
	
}

